Subject: Re: [codesprints] Interim sprint in May

From: Robert Sparks <[email-masked]>
Date: Wed, 6 May 2020 09:13:25 -0500

We're going to go with 19May. I'll send announcements shortly.

RjS

On 4/30/20 1:31 PM, Robert Sparks wrote:
> As we noted during the 107 sprint, we want to try short sprints at 
> different days and different times of days between meetings.
>
> We'd like to set up the next online sprint in May, preferably one of 
> May 19, 20, or 21.
>
> Our target time is 1400-1600 UTC.
>
> I've set up a doodle at https://doodle.com/poll/7hivys275wapzrfg to 
> see which of those days works best. Please fill out your availability 
> by Wed May 6.
>
> RjS
>
>